/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


.page-id-60 #wide-nav, .page-id-60 .searchform-wrapper, .page-id-60 .header-nav.header-nav-main.nav.nav-right.nav-uppercase, .page-id-60 #masthead, .page-id-29961 #wide-nav, .page-id-29961 .searchform-wrapper, .page-id-29961 .header-nav.header-nav-main.nav.nav-right.nav-uppercase, .page-id-29961 #masthead, .page-id-29961 #footer, .page-id-29987 #wide-nav, .page-id-29987 .searchform-wrapper, .page-id-29987 .header-nav.header-nav-main.nav.nav-right.nav-uppercase, .page-id-29987 #masthead, .page-id-29987 #footer, .footer-secondary.pull-right, .account-item.has-icon, .woocommerce-LostPassword.lost_password, .stock.out-of-stock, .out-of-stock-label,.product_type_variable, .product_type_simple, .single-product .woocommerce-messages {	display:none !important;	
}

.page-id-29961 .banner-sciamain, .page-id-29987 .banner-sciamain{
	background-color:#0698da;
}




.page-id-60 .page-title-inner{
	/*min-height: 10px !important;	*/
	margin-top: -39px;
}

.page-id-60 .my-account-header{
margin-top: -23px;
margin-bottom: -1px;
}

.page-id-29987 h2{margin-top:3%}

.page-id-60 .banner-myaccount{
background-color: #0698da;
}

.page-id-60 .banner-myaccount img{
width:98%;
}

#product_enquiry_form .form-row{
	float:left;
}

#product_enquiry_form .form-row.notes{
	width:71%;	
}


.pdname h1{
	font-size:115% !important;
	margin-top: -80px;
}

.clonepdimg img{
	width:80%;
}

.modal-body p{
margin-bottom: 0.3em !important;
}

.header-bottom{
	    background-color: #0698DA!important;
}

.tenoffbanner{
	background: #FFF url(//portal.git/wp-content/uploads/2017/01/wesleymission-10off.png) no-repeat center center;width:327px;height:111px;
	}
	
.checkout_coupon, .woocommerce-info.container, /*.page-checkout .large-7.col p:first-child,*/ .page-checkout .method, .account-login-inner .inline{
	display:none !important;
}

/*
.woocommerce-order-received .woocommerce header, .woocommerce-order-received .large-7.col p{
	display:block !important;
}
*/

.checkout-container h3{
	color: #0092d0;	
}

.checkout-container .woocommerce .large-7 > p, .page-id-61 .thankyou header {
	display:none !important;	
}


/* wesley mission main page */

.page-id-30358 #wide-nav, .page-id-30358 .header-inner, .page-id-30358 .footer-1, .page-id-30358 .footer-2, .my-account-header h1, 
.page-id-32873 #wide-nav, .page-id-32873 .header-inner, .page-id-32873 .footer-1, .page-id-32873 .footer-2{
	display:none !important;
}



.page-id-30358 #masthead{
	height: 35px !important;	
}

.banner-myaccount{
background-color: #0698DA !important
}


 #wesleytacp .tenoffbanner{
	background: #FFF url(//ilsau.com.au/portals/wp-content/uploads/2017/01/wesleymission-10off.png) no-repeat center center;  	  
	width:327px;
	height:111px;
  }


 #wesleycdc .tenoffbanner{
	background: #FFF url(//ilsau.com.au/portals/wp-content/uploads/2017/01/wesleymission-10off.png) no-repeat center center;  	  
	width:327px;
	height:111px;
  }
  
  #wesleycrcc .tenoffbanner{
    background: #FFF url(//ilsau.com.au/portals/wp-content/uploads/2017/01/wesleymission-10off.png) no-repeat center center;  	  
	width:327px;
	height:111px;  
  }

  #uniting .tenoffbanner{
	background: #FFF url(//ilsau.com.au/portal/wp-content/themes/flatsome/images/UnitingCareProm.jpg) no-repeat center center;  	  
	width:327px;
	height:111px;
  }
  
  #hammondcare .tenoffbanner{
	background: #FFF url(//ilsau.com.au/portal/wp-content/themes/flatsome/images/HammondCareProm.jpg) no-repeat center center;  	  
	width:327px;
	height:111px;
  }

  #UPA .tenoffbanner{
	background: #FFF url(//ilsau.com.au/portal/wp-content/themes/flatsome/images/UPA-Prom.jpg) no-repeat center center;  	  
	width:327px;
	height:111px;
  }
  
  #baptistcare .tenoffbanner{
	background: #FFF url(//ilsau.com.au/portal/wp-content/themes/flatsome/images/BaptistCareProm.jpg) no-repeat center center;  	  
	width:327px;
	height:111px;
  }

  #catholiccare .tenoffbanner{
	background: #FFF url(//ilsau.com.au/portal/wp-content/themes/flatsome/images/CatholicProm.jpg) no-repeat center center;  	  
	width:327px;
	height:111px;
  }
  

  #brightsky .tenoffbanner{
	background: #FFF url(//ilsau.com.au/portal/wp-content/themes/flatsome/images/BrightSkyProm.jpg) no-repeat center center;  	  
	width:327px;
	height:111px;
  }


 #oxleyhomecare .tenoffbanner{
	background: #FFF url(//ilsau.com.au/portal/wp-content/themes/flatsome/images/OxleyhomecareProm.jpg) no-repeat center center;  	  
	width:327px;
	height:111px;
  }
  
   #arcclients .tenoffbanner{
	background: #FFF url(//ilsau.com.au/portals/wp-content/themes/flatsome/images/arcpromo.jpg) no-repeat center center;  	  
	width:327px;
	height:111px;
  }
  
   #arcstaff .tenoffbanner{
	background: #FFF url(//ilsau.com.au/portals/wp-content/themes/flatsome/images/arcpromo.jpg) no-repeat center center;  	  
	width:327px;
	height:111px;
  }
  
    #baptistcare .tenoffbanner.hire{
	background: #FFF url(//ilsau.com.au/portal/wp-content/themes/flatsome/images/BaptistCareHireProm.jpg) no-repeat center center;  	  
	}


  #montefiore .tenoffbanner{
	background: #FFF url(//ilsau.com.au/portal/wp-content/themes/flatsome/images/montefiorepromo.jpg) no-repeat center center;  
width:327px;
	height:111px;	  
	}
	
	
	 #feroscare .tenoffbanner{
	background: #FFF url(//ilsau.com.au/portals/wp-content/themes/flatsome/images/FerosCareProm.png) no-repeat center center;  
width:327px;
	height:111px;	  
	}
	
	#ARC .tenoffbanner{
	background: #FFF url(//ilsau.com.au/portals/wp-content/themes/flatsome/images/arcpromo.jpg) no-repeat center center;  
width:327px;
	height:111px;	  
	}
	
	#carinity .tenoffbanner{
	background: #FFF url(//ilsau.com.au/portals/wp-content/themes/flatsome/images/carinitypromo.png) no-repeat center center;  
width:327px;
	height:111px;	  
	}
	
	#stives .tenoffbanner{
	background: #FFF url(//ilsau.com.au/portals/wp-content/themes/flatsome/images/stivespromo.png) no-repeat center center;  
width:327px;
	height:111px;	  
	}
	
		#carepilot .tenoffbanner{
	background: #FFF url(//ilsau.com.au/portals/wp-content/themes/flatsome/images/carepilotprom.jpg) no-repeat center center;  
width:327px;
	height:111px;	  
	}
	
	
	#uniting .tenoffbanner.hire, #oxleyhomecare .tenoffbanner.hire, #catholiccare .tenoffbanner.hire, #hammondcare .tenoffbanner.hire, #montefiore .tenoffbanner.hire, #UPA .tenoffbanner.hire, #wesleytacp .tenoffbanner.hire, #wesleycdc .tenoffbanner.hire, #arc .tenoffbanner.hire, #carinity .tenoffbanner.hire, #stives .tenoffbanner.hire,  #carepilot .tenoffbanner.hire  {
	background: none !important;  	 
	width:0 !important;
	height:0 !important;	
	}
	
		.portalbtn {
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  color: #ffffff;
  font-size: 31px;
  background: #3498db;
  padding: 10px 25px 10px 25px;
  text-decoration: none;
  text-transform:uppercase;
  font-weight:bold;
  margin-left: 5%;
}

	.portalbtn:hover {
	text-decoration: none;
	color:#eaeaea;
}


	#carinity	.portalbtn {
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  color: #ffffff;
  font-size: 31px;
  background: #b3d334;
  padding: 10px 25px 10px 25px;
  text-decoration: none;
  text-transform:uppercase;
  font-weight:bold;
  margin-left: 5%;
}

	#stives	.portalbtn {
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  color: #ffffff;
  font-size: 31px;
  background: #004960;
  padding: 10px 25px 10px 25px;
  text-decoration: none;
  text-transform:uppercase;
  font-weight:bold;
  margin-left: 5%;
}

.portalbtn.uniting,.mec-event-countdown-style3.uniting, .mec-booking-button.uniting{
	background: #9f0066;
	background: -webkit-linear-gradient(#9f0066, #c61285); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#9f0066, #c61285); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#9f0066, #c61285); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#9f0066, #c61285); /* Standard syntax */
}

.portalbtn.hammondcare,.mec-event-countdown-style3.hammondcare, .mec-booking-button.hammondcare{
	background: #7565a6;
		background: -webkit-linear-gradient(#7565a6, #7b61ca); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#7565a6, #7b61ca); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#7565a6, #7b61ca); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#7565a6, #7b61ca); /* Standard syntax */
}

.portalbtn.baptistcare,.mec-event-countdown-style3.baptistcare, .mec-booking-button.baptistcare{
	background: #03638a;
		background: -webkit-linear-gradient(#03638a, #2098ca); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#03638a, #2098ca); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#03638a, #2098ca); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#03638a, #2098ca); /* Standard syntax */
}

.portalbtn.feroscare,.mec-event-countdown-style3.feroscare, .mec-booking-button.feroscare{
	background: #bacf40;
	background: -webkit-linear-gradient(#bacf40, #9db12b); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#bacf40, #9db12b); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#bacf40, #9db12b); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#bacf40, #9db12b); /* Standard syntax */
}


.portalbtn.focuscare,.mec-event-countdown-style3.focuscare, .mec-booking-button.focuscare{
	background: #6bbcab;
	background: -webkit-linear-gradient(#6bbcab, #99e2d3); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#6bbcab, #99e2d3); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#6bbcab, #99e2d3); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#6bbcab, #99e2d3); /* Standard syntax */
}


.portalbtn.arc,.mec-event-countdown-style3.arc, .mec-booking-button.arc{
	background: #ef7b18;
	background: -webkit-linear-gradient(#ef7b18ef7b18ef7b18, #99e2d3); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#ef7b18ef7b18, #99e2d3); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ef7b18, #99e2d3); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ef7b18, #99e2d3); /* Standard syntax */
}

.portalbtn.hire{
	padding: 10px 70px 10px 70px;
}

.page-id-60 .container{
	/*margin-bottom: -3%;*/
}


.mec-booking-button.uniting,.mec-booking-button.hammondcare,.mec-booking-button.baptistcare{
	color: #FFF;
}


.mec-event-countdown-style3{
	background: #0698DA;
	/*opacity: 0.9;*/
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

#gform_confirmation_message_6 {
padding: 4% 0;
    font-size: 20px; 
    font-weight: bold;
}

#field_6_46{
display:none !important;
}


#brightsky #bshire, #brightsky #menu-item-30001{
    display:none;
}


#ARC .ywcrbp_sale_price{
    display:none;
}

#test_field, #test1_field, #cdc_field{
    width:100% !important;
    clear: both;
}